[
  {
    "id": 1,
    "content": "Build a voice memo transcription tool",
    "type": "idea",
    "tags": [],
    "captured": "2026-01-30T23:28:05.330819",
    "processed": false
  },
  {
    "id": 2,
    "content": "Set up automatic backups",
    "type": "task",
    "tags": [],
    "captured": "2026-01-30T23:28:05.356440",
    "processed": false
  },
  {
    "id": 3,
    "content": "This is a random thought",
    "type": "note",
    "tags": [],
    "captured": "2026-01-30T23:28:05.381974",
    "processed": false
  }
]